@font-face {
    font-family: 'HelveticaNeueLTStd55Roman';
    src: url('../font/helveticaneueltstd_roman-webfont.eot');
    src: local('☺'), url('../font/helveticaneueltstd_roman-webfont.woff') format('woff'), url('../font/helveticaneueltstd_roman-webfont.ttf') format('truetype'), url('../font/helveticaneueltstd_roman-webfont.svg#HelveticaNeueLTStd55Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
body
{
	margin:0;
	font-family: 'HelveticaNeueLTStd55Roman', Helvetica, Arial, Verdana, Tahoma, sans-serif;
	padding: 0;
	font-size: 0.75em;
	background:#ffffff;
	color:#878686;
}
body, html {
  height:100%;
}
* {
	padding: 0;
	margin: 0;
	border: 0px none;
}
.invisible {
     position:absolute;
     top:-2000px;
     left:0;
     width:1px;
     height:1px;
     overflow:hidden;
}
.clear {
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
	overflow:hidden;
	display:block;
}
.right {
	text-align:right;
}
.center {
	text-align:center;
}
input, select, textarea {
	font-family: 'HelveticaNeueLTStd55Roman', Helvetica, Arial, Verdana, Tahoma, sans-serif;
	font-size:1em;
	padding:2px 3px;
}


/*Page2*/
#page-wrapper2 {
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 530px;
	min-height: 438px;
}
#supplemental2 {
	width:530px;
	height:438px;
	visibility: hidden;
}
#page2 {
	width:530px;
	height:438px;
	position: absolute;
	left: 50%;
	top: 35%;
	margin: -153px 0 0 -265px;
	text-align: left;
}
/*Page2*/
/*Page3*/
#page-wrapper3 {
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 641px;
	min-height: 279px;
}
#supplemental3 {
	width:641px;
	height:279px;
	visibility: hidden;
}
#page3 {
	width:641px;
	height:279px;
	position: absolute;
	left: 50%;
	top: 35%;
	margin: -98px 0 0 -321px;
	text-align: left;
}
/*Page3*/
/*Page5*/
#page-wrapper5 {
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 420px;
	min-height: 373px;
}
#supplemental5 {
	width:420px;
	height:373px;
	visibility: hidden;
}
#page5 {
	width:420px;
	height:373px;
	position: absolute;
	left: 50%;
	top: 35%;
	margin: -130px 0 0 -240px;
	text-align: left;
}
/*Page5*/

/*Header*/
#header {
	height:150px;
	position:relative;
	overflow:hidden;
}

/*Logo*/
#logo-box {
	position:absolute;
	top:0px;
	left:60px;
}
#page5 #logo-box {
	left:0px;
}
a.logo{
	color:#878585;
	font-size:2em;
	display:block;
	cursor:pointer;
	text-decoration:none;
	position:relative;
	overflow:hidden;
	width:418px;
	height:83px;
	text-align:center;
}
a.logo span{
	display:block;
    position:absolute; left:0; top:0; z-index:1;
	background:url(../files/images/layout/logo.png) top left no-repeat;
	width:418px;
	height:83px;
}
a.logo strong {
	font-size:2em;
	display:block;
}
/*Logo*/
/*Header*/

/*Main*/
#main p {
	line-height:1.5em;
	padding:8px 0px 8px 0px;
}
#main #right-column p {
	text-align:justify;
}
#main ul, #main ol {
	padding:7px 0px 7px 30px;
}
#main ul li, #main ol li {
	padding:2px 0px;
	line-height:1.4em;
}
#main a {
	color:#3a3535;
}
#main a:hover {
	color:#000000;
	text-decoration:none;
}
#main h1 {
	font-weight:normal;
	font-size:1.3em;
	padding:8px 0px 3px 0px;
	text-transform:uppercase;
}
#main h2 {
	font-size:1.2em;
	padding:20px 0px 3px 0px;
}
#main h3 {
	font-size:1.15em;
	padding:20px 0px 3px 0px;
}


#page2 #main {
	width:530px;
	overflow:hidden;
}
#page2 #left-column {
	width:58px;
	height:288px;
	overflow:hidden;
	float:left;
	position:relative;
}
#page2 #right-column {
	width:472px;
	height:288px;
	overflow:hidden;
	float:left;
	position:relative;
}
#page2 #panel {
	width:430px;
	height:288px;
	overflow:hidden;
	padding-right:42px;
}

#page3 #main {
	width:641px;
	overflow:hidden;
}
#page3 #left-column {
	width:303px;
	height:279px;
	overflow:hidden;
	float:left;
	position:relative;
}
#page3 #left-column h1 {
	position:absolute;
	left:25px;
	top:3px;
	text-align:right;
	width:273px;
}
#page3 #left-column h1#h1-taraz span, #page3 #left-column h1#h1-iveta span{
	width:273px;
	height:20px;
	overflow:hidden;
	position:relative;
	display:block;
}
#page3 #left-column h1#h1-taraz span em, #page3 #left-column h1#h1-iveta span em{
	display:block;
    position:absolute; left:0; top:0; z-index:1;
	background:url(../files/images/layout/h1-taraz.png) top left no-repeat;
	width:273px;
	height:20px;
}
#page3 #left-column h1#h1-iveta span em{
	background:url(../files/images/layout/h1-iveta.png) top left no-repeat;
}
#page3 #left-column .lc-foto {
	position:absolute;
	left:0px;
	bottom:2px;
}
#page3 #right-column {
	width:302px;
	height:279px;
	overflow:hidden;
	float:left;
	position:relative;
	margin-left:36px;
}
#page3 #panel {
	width:273px;
	height:276px;
	overflow:hidden;
	padding-right:29px;
}

#page5 #main {
	width:420px;
	overflow:hidden;
}
#page5 #left-column {
	width:186px;
	height:223px;
	overflow:hidden;
	float:left;
	position:relative;
}
#page5 #left-column h1 {
	position:absolute;
	left:30px;
	top:-2px;
	text-align:right;
	width:156px;
}
#page5 #left-column h1#h1-kontakt span{
	width:156px;
	height:20px;
	overflow:hidden;
	position:relative;
	display:block;
}
#page5 #left-column h1#h1-kontakt span em{
	display:block;
    position:absolute; left:0; top:0; z-index:1;
	background:url(../files/images/layout/h1-kontakt.png) top left no-repeat;
	width:156px;
	height:20px;
}
#page5 #left-column h1#h1-kontaktRU span{
	width:156px;
	height:20px;
	overflow:hidden;
	position:relative;
	display:block;
}
#page5 #left-column h1#h1-kontaktRU span em{
	display:block;
    position:absolute; left:0; top:0; z-index:1;
	background:url(../files/images/layout/h1-kontaktRU.png) top left no-repeat;
	width:156px;
	height:20px;
}
#page5 #left-column h1#h1-kontaktEN span{
	width:156px;
	height:20px;
	overflow:hidden;
	position:relative;
	display:block;
}
#page5 #left-column h1#h1-kontaktEN span em{
	display:block;
    position:absolute; left:0; top:0; z-index:1;
	background:url(../files/images/layout/h1-kontaktEN.png) top left no-repeat;
	width:156px;
	height:20px;
}


#page5 #right-column {
	width:189px;
	height:223px;
	overflow:hidden;
	float:left;
	position:relative;
	margin-left:45px;
}
#page5 #panel {
	width:160px;
	height:223px;
	overflow:hidden;
	padding-right:29px;
}

/*Navigation*/
#main #navigation ul {
	padding:0px;
}
#main #navigation ul li {
	padding:13px 0px 3px 0px;
	list-style-type:none;
}
#main #navigation ul li a {
	display:block;
	width:14px;
	height:16px;
	overflow:hidden;
}
#main #navigation ul li a#nav-prev {
	background:url(../files/images/layout/bg-nav-prev.png) left top no-repeat;
}
#main #navigation ul li a#nav-prev:hover {
	background:url(../files/images/layout/bg-nav-prev-hover.png) left top no-repeat;
}
#main #navigation ul li a#nav-next {
	background:url(../files/images/layout/bg-nav-next.png) left top no-repeat;
}
#main #navigation ul li a#nav-next:hover {
	background:url(../files/images/layout/bg-nav-next-hover.png) left top no-repeat;
}
/*Navigation*/
/*Main*/